/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc17               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc18               { /* Common */
	border          :   0.00pt none #3300cc;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc20               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc21               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
span#e32            { /* dental_rpa_jan25001012.g... */
	background      : transparent url(dental_rpa_jan25001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 744.75pt;
	height          :  36.00pt;
	}
span#e31            { /* dental_rpa_jan25002017.g... */
	background      : transparent url(dental_rpa_jan25002017.gif) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             :   6.00pt;
	width           :  97.50pt;
	height          :  67.50pt;
	}
div#e30             { /* GET TO KNOW US - the Adm... */
	position        : absolute;
	left            :  31.50pt;
	top             : 132.75pt;
	width           : 396.75pt;
	height          :  24.00pt;
	}
div#e29             { /* The Senior Administrativ... */
	position        : absolute;
	left            :  31.50pt;
	top             : 188.25pt;
	width           : 429.75pt;
	height          : 339.75pt;
	}
div#e28             { /* More details at: www.big... */
	position        : absolute;
	left            :  33.00pt;
	top             : 556.50pt;
	width           : 309.00pt;
	height          :  26.25pt;
	}
div#e27             { /* In my spare time, I am a... */
	position        : absolute;
	left            :  31.50pt;
	top             : 534.75pt;
	width           : 541.50pt;
	height          :  28.50pt;
	}
span#e26            { /* dental_rpa_jan25003012.g... */
	background      : transparent url(dental_rpa_jan25003012.gif) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             : 138.00pt;
	width           : 233.25pt;
	height          : 321.75pt;
	}
div#e25             { /* Our Ethos  \ \\ \We are ... */
	position        : absolute;
	left            : 519.75pt;
	top             : 152.25pt;
	width           : 184.50pt;
	height          : 287.25pt;
	}
span#e24            { /* dental_rpa_feb18002013.j... */
	background      : transparent url(dental_rpa_feb18002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             : 583.50pt;
	width           : 128.25pt;
	height          : 159.75pt;
	}
div#e23             { /* The Finance Partner is M... */
	position        : absolute;
	left            :  30.00pt;
	top             :1002.00pt;
	width           : 704.25pt;
	height          : 125.25pt;
	}
div#e22             { /* Administrative Partner -... */
	position        : absolute;
	left            :  30.00pt;
	top             : 765.00pt;
	width           : 660.75pt;
	height          : 189.75pt;
	}
span#e21            { /* dental_rpa_jan25003011.j... */
	background      : transparent url(dental_rpa_jan25003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 583.50pt;
	width           : 123.00pt;
	height          : 160.50pt;
	}
div#e20             { /* DENTAL RADIATION PROTECT... */
	position        : absolute;
	left            :  33.00pt;
	top             :  27.00pt;
	width           : 408.00pt;
	height          :  21.75pt;
	}
img#e19             { /* dental_rpa_jan25003010.j... */
	position        : absolute;
	left            :  14.25pt;
	top             :  81.00pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
span#e18            { /* dental_rpa_jan25003009.g... */
	background      : transparent url(dental_rpa_jan25003009.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :  80.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            :  24.75pt;
	top             :  85.50pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
img#e16             { /* dental_rpa_jan25003008.j... */
	position        : absolute;
	left            :  82.50pt;
	top             :  81.00pt;
	width           :  73.50pt;
	height          :  24.00pt;
	}
div#e15             { /* About Us */
	position        : absolute;
	left            :  90.75pt;
	top             :  85.50pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e14             { /* dental_rpa_jan25003007.j... */
	position        : absolute;
	left            : 402.00pt;
	top             :  81.00pt;
	width           :  73.50pt;
	height          :  24.00pt;
	}
img#e13             { /* dental_rpa_jan25003006.j... */
	position        : absolute;
	left            : 318.00pt;
	top             :  81.00pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
img#e12             { /* dental_rpa_jan25003005.j... */
	position        : absolute;
	left            : 229.50pt;
	top             :  81.00pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
img#e11             { /* dental_rpa_jan25003004.j... */
	position        : absolute;
	left            : 164.25pt;
	top             :  81.00pt;
	width           :  56.25pt;
	height          :  24.00pt;
	}
div#e10             { /* News  */
	position        : absolute;
	left            : 174.75pt;
	top             :  84.75pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e9              { /* The Law */
	position        : absolute;
	left            : 242.25pt;
	top             :  84.75pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Services */
	position        : absolute;
	left            : 329.25pt;
	top             :  84.75pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e7              { /* Training */
	position        : absolute;
	left            : 411.75pt;
	top             :  84.75pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
img#e6              { /* dental_rpa_jan25003003.j... */
	position        : absolute;
	left            : 673.50pt;
	top             :  81.00pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
img#e5              { /* dental_rpa_jan25003002.j... */
	position        : absolute;
	left            : 591.75pt;
	top             :  81.75pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
img#e4              { /* dental_rpa_jan25003001.j... */
	position        : absolute;
	left            : 484.50pt;
	top             :  81.75pt;
	width           :  99.75pt;
	height          :  24.00pt;
	}
div#e3              { /* Testimonials */
	position        : absolute;
	left            : 494.25pt;
	top             :  85.50pt;
	width           :  81.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Contact */
	position        : absolute;
	left            : 604.50pt;
	top             :  86.25pt;
	width           :  56.25pt;
	height          :  15.00pt;
	}
div#e1              { /* Links */
	position        : absolute;
	left            : 683.25pt;
	top             :  85.50pt;
	width           :  41.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(dental_rpa_jan25003b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
